
GRUPO 3 A 2023 - Bug #2989

Bug # 2983 (New): Etapa 2

Informe 2

09/14/2023 03:38 PM - Juan Casilla

Status: New Start date: 10/09/2023

Priority: Normal Due date: 12/05/2023

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 9.00 hours

Description

History

#1 - 10/12/2023 03:47 PM - Jordan Nina

- % Done changed from 0 to 50

#2 - 11/17/2023 08:42 AM - Jordan Nina

- Subject changed from Informe de avance de proyecto to Informe 2

#3 - 12/04/2023 09:08 AM - Juan Casilla

- Due date changed from 10/19/2023 to 12/05/2023

- % Done changed from 50 to 80

- Estimated time set to 10.00

#4 - 01/03/2024 04:16 PM - Jordan Nina

- % Done changed from 80 to 100
